{
  "name": "Vallelunga - Club",
  "description": "Autodromo Piero Taruffi",
  "tags": [
    "circuit",
    "original",
    "drift",
    "Italy"
  ],
  "geotags": [
    "41° 54′ 54″ N",
    "12° 30′ 44″ E"
  ],
  "country": "Italy",
  "city": "Rome",
  "length": "1746",
  "width": "14",
  "pitboxes": "24",
  "run": "clockwise",
  "author": "Kunos",
  "version": null,
  "url": null
}